首页 新闻 搜索 专区 学院

急救!做项目发布时错将.NET Framework4.5.2改成4.6,在改回来就报错,阿朵给

0
[已解决问题] 解决于 2015-08-25 10:26

我做项目发布时错将框架改成4.6的了,在改回4.5.2就没法运行了。如图

45059853的主页 45059853 | 菜鸟二级 | 园豆:204
提问于:2015-08-24 18:23
< >
分享
最佳答案
0

你把代码重新在代码管理工具下载下来呗,他有你前一个版本的,不然你重高版本转到低版本会有很多问题,需要你慢慢调,不仅仅一个web.config覆盖的问题

奖励园豆:5
稳稳的河 | 老鸟四级 |园豆:4216 | 2015-08-24 20:04

没用TFS

45059853 | 园豆:204 (菜鸟二级) | 2015-08-25 10:26
其他回答(1)
0

自己解决了,重新建了个网站,把web.config拷来覆盖了就好了

45059853 | 园豆:204 (菜鸟二级) | 2015-08-24 19:39

解决了,就可以结帖了😄。

支持(0) 反对(0) jackccc | 园豆:1341 (小虾三级) | 2015-08-25 10:24
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册